[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: BinNMUs for all packages that built with libglib2.0-dev (= 2.16.4-1)

* Sebastian Dröge [Mon, 14 Jul 2008 14:58:56 +0200]:

> please schedule binNMUs for all packages that built with libglib2.0-dev
> (= 2.16.4-1) on big endian architectures.

> This version of GLib had a bug, caused by changed behaviour of
> AC_C_BIGENDIAN in autoconf 2.62, that resulted in


> in glibconfig.h.

> As this macro is used in many public glib macros and also used very
> often in other software every package that built with 2.16.4 on big
> endian architectures is now potentially broken.

> glib2.0 2.16.4-2 will fix this issue.

Scheduled rebuilds for hppa, m68k, mips, powerpc, s390 and sparc. About
500 in the end, and not 1500, because I forgot to limit the first run of
the script to the above arches. Steve thankfully caught it.


Adeodato Simó                                     dato at net.com.org.es
Debian Developer                                  adeodato at debian.org
                        Listening to: Antònia Font - Alpinistes-Samurais

Reply to: